mountstats(8)

NOM
mountstat - Afficher des statistiques NFS selon le montage

SYNOPSIS
mountstats [options] point_de_montage [point_de_montage]

DESCRIPTION
La commande mountstats affiche les statistiques du client NFS pour chaque point_de_montage donné.

OPTIONS

--nfs
    Afficher seulement les statistiques sur NFS

--rpc
    Afficher seulement les statistiques sur les RPC.

--version
    Afficher la version de cette commande.

FICHIERS

/proc/self/mountstats

VOIR AUSSI
iostat(8), nfsiostat(8), nfsstat(8)

AUTEUR
Chuck Lever <chuck.lever@oracle.com>